/* mobile.css */


/*header*/
	html{
		font-family: Tw Cen MT, Poppins, Century Gothic, Aprows;
		background-image: linear-gradient(rgba(0, 100, 0, 0.25), rgba(0, 100, 0, 0.75)), url(zzlogo1.png);
		background-repeat: no-repeat, no-repeat;
		background-attachment: fixed, scroll;
		background-size: cover ,50px;
		background-position: center, top;
	}

	@media (max-width: 950px){
	html {
		max-width: 100%;
		overflow-x: hidden;
	}

	.navbar{display: none;}
	.dropbtn {
		background-color: rgba(0,100,0,0.5);
		font-size: 20px;
		border-width: 5px;
		border-style: ridge;
		border-color: darkgreen;
		cursor: pointer;
		width: 50px;
	}

	.dropbtn > .line{
		background-color: black;
		height: 2px;
		display: block;
		margin-top: 4px;
	}

	.dropbtn:hover > .line{
		background-color: black;
	}

	.dropbtn > .line + .line{
		margin-top: 8px;
		margin-bottom: 4px;
	}
  
	.dropbtn:hover{
		background-color: darkgreen;
	}
  
	.dropdown {
		position: relative;
		display: inline-block;
	}
  
	.dropdown-content {
		display: none;
		position: absolute;
		background-color: darkgreen;
		min-width: 160px;
		z-index: 1;
	}
  
	.dropdown-content a {
		color: black;
		padding: 12px 16px;
		text-decoration: none;
		display: block;
		border-width: 2px;
		border-style: solid;
		border-color: black;
		cursor: pointer;
	}
  
	.dropdown-content a:hover {
		background-color: darkgreen;
		color: limegreen;
		border-width: 2px;
		border-style: solid;
		border-color: limegreen;
	}
  
	.show {
		display:block;
	}


/*body*/

	.title{
		width: 100%;
		text-align: center;
		font-size: 300%;
	}

	.slogan, .abouthead{
		width: 100%;
		text-align: center;
		font-size: 200%;

	}

	.center{
		display: inline-block;
		text-align: center;
		width: 100%;
	}

	.sectiontitle{
		display: inline-block;
		width: 100%;
		text-align: center;
		margin-top: 30px;
		font-size: 300%;
	}

	.part1, .part2{
		text-align: center;
		margin-right: 10px;
		margin-top: 20px;
	}

	.title1{
		margin-right: 20px;
		margin-top: 25px;
	}

	.title2{
		font-size: 200%;
	}
	

	.title1 button{
		width: 100%;
		background-color: rgba(0,100,0,0.5);
		font-size: 25px;
		border-width: 5px;
		border-style: ridge;
		border-color: darkgreen;
		cursor: pointer;
		margin-top: 10px;
		margin-bottom: -4px;
		margin-left: 10px;
	}

	.part1 button, .part2 button{
		width: 70%;
		height: 50px;
		background-color: rgba(0,100,0,0.5);
		font-size: 25px;
		border-width: 5px;
		border-style: ridge;
		border-color: darkgreen;
		cursor: pointer;
		margin-top: 10px;
		margin-bottom: -4px;
		margin-left: 10px;
	}

	.part1 button:hover, .part2 button:hover{
		background-color: darkgreen;
		font-size: 25px;
		border-width: 5px;
		border-style: ridge;
		border-color: darkgreen;
	}

	.description1{
		width: 100%;
		text-align: center;
		font-size: 150%;
		margin-top: 30px;
	}

	.img{
		max-width: 100%;
		border-width: 5px;
		border-style: ridge;
		border-color: darkgreen;
	}

	.video{
		width: 100%;
		border-width: 5px;
		border-style: ridge;
		border-color: darkgreen;
	}

	.img1{
		max-width: 100%;
		border-width: 5px;
		border-style: ridge;
		border-color: darkgreen;
		margin-top: -22px;
	}

	.contact{
		display: inline-block;
		width: 100%;
		text-align: center;
		font-size: 30px;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.contact button{
		background-color: rgba(0,100,0,0.5);
		font-size: 25px;
		border-width: 5px;
		border-style: ridge;
		border-color: darkgreen;
		cursor: pointer;
	}

	.contact button:hover{
		background-color: darkgreen;
		font-size: 25px;
		border-width: 5px;
		border-style: ridge;
		border-color: darkgreen;
	}
	
	.reviewsmap{
		width: 99.5%;
		height: 300px;
		margin-top: 25px;
		border-width: 5px;
		border-style: ridge;
		border-color: darkgreen;
	}
	
	.about{
		width: 97%;
		border-width: 5px;
		border-style: ridge;
		border-color: darkgreen;
		margin-top: 5px;
		text-align: center;
	}

	.aboutimg{
		width: 50%;
		border-width: 5px;
		border-style: ridge;
		border-color: darkgreen;
	}

	.aboutbody, .founderbody{
		font-size: 125%;
	}

	hr { 
		border-color: darkgreen;
	}

	.footer{
		display: inline-block;
		width: 100%;
		text-align: center;
	}
}